.popup {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 100;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-content: center;
}
.popup__overlay {
  background: rgba(34, 34, 34, 0.6);
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
}
.popup__body {
  max-width: 500px;
  width: 100%;
  margin: auto;
  text-align: center;
  padding: 30px 65px 40px;
  box-sizing: border-box;
  position: relative;
  color: #000;
  background: #fff;
  z-index: 2;
}

.popup__close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 25px;
  height: 25px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 100;
}
.popup__close:before,
.popup__close:after {
  position: absolute;
  left: 7px;
  content: " ";
  height: 25px;
  width: 2px;
  background-color: #000;
}
.popup__close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.popup__close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.popup__title {
  font-size: 20px;
  margin: 0 0 25px;
}

@media only screen and (max-width: 500px) {
  .popup__body {
    padding: 30px 10px 40px;
  }
}